:root {
  --theme-bg-color: rgba(16 18 27 / 40%);
  --border-color: rgba(113 119 144 / 25%);
  --theme-color: #f9fafb;
  --inactive-color: rgb(113 119 144 / 78%);
  --body-font: "Poppins", sans-serif;
  --hover-menu-bg: rgba(12 15 25 / 30%);
  --content-title-color: #999ba5;
  --content-bg: rgb(146 151 179 / 13%);
  --content-color: #fff;
  --button-inactive: rgb(249 250 251 / 55%);
  --dropdown-bg: #21242d;
  --dropdown-hover: rgb(42 46 60);
  --popup-bg: rgb(22 25 37);
  --search-bg: #14162b;
  --overlay-bg: rgba(36, 39, 59, 0.3);
  --scrollbar-bg: rgb(1 2 3 / 40%);
  --theme-color: #1093bb;
  scrollbar-color: red;
  scrollbar-width: thin;
}

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
  background-image: url(/mcc/img/pattern-23713.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
li{
  list-style: none;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
button:focus {
  outline: none;
}

.inputnew {
  border: 1px solid gainsboro;
  border-radius: 5px;
  width: 100%;
  padding: .5rem;
}
.inputnew-sm {
  border: 1px solid gainsboro;
  border-radius: 5px;
  width: 100%;
  padding: .3rem;
}
.inputsearch {
  border: 1px solid rgba(242, 242, 250, 1);
  width: 100%;
  padding: 11px;
}
.options {
  text-transform: capitalize!important;
  color: #888;
}
.clicker {
  cursor: pointer;
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
  height: 0;
}

.form-optionals {
  color: #888;
}
.input-shadow {
  box-shadow: 0px 0px 2px #999;
}
#spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  /* transform: translate(-50%, -50%); */
  z-index: 2000;
  display: none;
}
.fa-rupee-sign {
  font-size: 1rem;
}
.card-shadow {
  box-shadow : 0px 0px 12px gainsboro;
}
.wider-shadow {
  box-shadow: 4px 4px 15px rgba(45, 45, 55, .3);
}

tbody {
  /* box-shadow: 0px 5px 12px #eee; */
  border-radius: 15px;
}
.no-footer {
  border-bottom: none!important;
}

.breadcrumb {
  background-color: var(--theme-bg-color);
  color: #fff;
  text-transform: capitalize;
}

.panel-svg {
	margin-right: 5px;
	padding: 8px;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 1px 2px #0004;
}
.panel-svg svg{
  height: 17px;
}
#sidebar {
	position: fixed;
	top: 0;
	left: 0;
	width: 250PX;
	background-color: #2e0064;
	z-index: 200;
	min-height: 100%;
	min-width: 250px;
}
#outer-container.slideout > #sidebar {
  display: none;
}
/* #subtoggle {
	position: fixed;
	z-index: 99;
	top: 18px;
	left: 16px;
} */
#subtoggle .toggle {
	display: none;
}
.slideout #subtoggle .toggle {
	display: block;
}
#outer-container.slideout > #contents-area {
  margin-left: 0px;
}
#outer-container > #contents-area {
  margin-left: 250px;
  margin-top: 70px;
}
#sidebar.slideout .logo {
	margin-left: 0px;
	width: 65px;
  background-color: #00b7ff;
	color: #fff;
}
#sidebar.slideout .logo img{
  display: none;
}
.sidebar.slideout .toggle{
  width: 50px;
  /*transform: translateY(-50%) rotate(0deg);*/
}
#sidebar .logo{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 5px;
  /* background-color: #fff; */
  margin-right: 0px;
}
#sidebar .logo p {
  font-size: 14px;
  word-spacing: 2px;
  letter-spacing: 1px;
  color: #777;
  /* margin-bottom: 0; */
  margin: 0;
  padding: 0;
}
#sidebar .logo img {
  width: 200px;
  margin: 0 auto;
  object-fit: contain;
}

#sidebar .left-col {
  display: block;
  padding: 15px 0;
  max-height: 90vh;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: rebeccapurple var(--theme-bg-color);
  scrollbar-width: thin;
  /* background-color: #17014a; */
}
#sidebar .left-col a {
  color: #eee;
}
#sidebar .extender{
  height: 200px;
}
#sidebar .list-group-item{
  border: none!important;
  background-color: transparent!important;
  color: #fff!important;
  cursor: pointer;
}
#sidebar .list-group-item:hover {
  background-color: var(--theme-bg-color)!important;
  color: #fff!important;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
#sidebar .list-group-item:hover .theme-color{
  color: #fff;
}
#sidebar .component .bar-active {
  background-color: rgba(152, 26, 238, 0.73) !important;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  box-shadow: 2px 2px 7px #0007;
}
#sidebar .component .bar-active:active {
  background-color: var(--theme-bg-color)!important;
}
#sidebar .component .bar-active .panel-svg {
  background: rgba(255, 255, 255, .3);
}
#sidebar .component {
  font-size: 16px;
}
#sidebar .first-ul{
  font-style: normal;
}
#sidebar .first-ul ul{
  margin: 0;
  margin-left: -10px;
}
#sidebar .first-list a {
  font-size: 15px;
  display: flex;
  width: 100%;
  align-items: center;
  padding: 5px 15px 5px 35px;
  letter-spacing: 1px;
  word-spacing: 2px;
  color: #fff;
}
#sidebar .first-list a:hover{
  background-color: rgba(235 ,238 ,250, .3);
  color: #fff;
}
#sidebar .first-list a:hover .theme-color {
  color: #fff;
}
#sidebar .first-list a span {
  margin-right: 15px;
}
#sidebar .theme-color {
  color: #fff;
}
#sidebar .second-list{
  padding: 10px 0px 10px 50px;
  border-bottom: 1px solid rgba(221, 221, 221, .5);
  font-size: 14px;
  letter-spacing: 1px;
  word-spacing: 2px;
  cursor: pointer;
  color: #fff;
}
#sidebar .second-list:hover{
  /* background-color: rgba(5, 105, 205, .7); */
  background-color: rgba(235 ,238 ,250, .3);
  color: #fff;
}
#sidebar .first-list a:hover .theme-color{
  fill: #fff;
}
#sidebar .second-list:last-child {
  border: none;
}
#sidebar .add-new-btn{
  display: flex;
}
/*@media (min-width: 1500px){
  #sidebar .left-col{
    display: none;
  }
  #sidebar .extender{
    display: none;
  }
}*/

/*@media (max-width: 1000px){
  #sidebar {
    width: 0px;
  }
  #sidebar .logo {
    width: 50px;
  }
  #sidebar .logo img {
    display: none;
  }
  #sidebar.slideout {
    width: 0px;
  }
}*/

#main-wrapper {
	position: relative;
	top: 70px;
	left: 250px;
	width: 100%;
	background-image: url(/img/sections/color.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
/*@media (min-width: 1500px) {
	#main-wrapper {
		position: inherit;
		width: 100%;
		margin-top: 70px;
	}

	header {
		left: 0;
	}
}*/


.close .theme-color {
	color: #444;
}

.theme-color {
	/* color: rgba(200, 200, 200, .9); */
	color: rgba(255, 255, 255, .9);
}

.theme-color-bg {
	/*background: linear-gradient(-45deg,rgba(0,160,255,.86),#0048a2);*/
  background: linear-gradient(45deg,rgb(12, 85, 200),#33a5c8);
	color: #fff;
}

.theme-color-bg:hover {
	color: #fff;
}

.theme-color-bg-lighter {
	background-color: #4867e0;
}



#themes li:first-child a{
  background-color: #1a73e8;
  color: #fff;
}
#themes li:nth-child(2) a{
  background-color: rgba(221, 221, 221, .4);
}
#themes li:nth-child(3) a{
  background-color: rgba(21, 21, 21, .4);
  color: #fff;
}
#themes li:nth-child(4) a{
  background-color: #545273;
  color: #fffa;
}
.defaulttheme{
  background: #202342;
}
.goldentheme{
  background: gold;
}
.diamondtheme{
  background: #613c55;
}



header{
  height: 70px;
  position: fixed;
  top: -50px; /* Hide the navbar 50 px outside of the top view */
  transition: top 0.3s;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}
header .navmenuu{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  width: 100%;
  padding: 0 40px;
  margin: 0;
  text-transform: capitalize;
}
header .navmenuu .comp-logo{
  height: 80%;
  display: flex;
  /* margin-right: 45px; */
  /* align-self: flex-start; */
}
header .navmenuu .comp-logo span{
  display: inline-flex;
  justify-content: flex-end;
  letter-spacing: 2px;
  color: #666;
  /* text-transform: uppercase; */
}
header .navmenuu .comp-logo span h3:first-child {
  font-family: 'Poppins-Bold';
  font-size: 22px;
  margin: 0;
  letter-spacing: 3px;
}
header .navmenuu .comp-logo span h3:last-child{
  font-size: 20px;
  font-family: 'Poppins';
  margin: 0;
}
header .navmenuu .comp-logo svg{
  width: 70px;
  height: 100%;
  margin: 2px;
  display:inline-block;
}
header .comp-logo img{
  height: 100%;
  object-fit: contain;
}
#user-dropdown{
  cursor: pointer;
}

header .user-logo-cont{
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100%;
  width: 90px;
}

#dropdown {
  align-items: center;
  width: 180px;
  display: contents;
  padding: 2px;
  margin: 4px;
}
#dropdown .notification-icon{
  margin-right: 10px;
}
#dropdown .notification-icon span {
  position: absolute;
}


*,:after,:before{box-sizing:border-box}
.clearfix:after,.clearfix:before{content:'';display:table}
.clearfix:after{clear:both;display:block}
a{color:inherit;text-decoration:none}

.login-wrap {
	width:100vw;
  height: 100vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
	margin:auto;
	/* min-height:670px; */
	position:relative;
  background: url(../img/login-bgs.jpg);
  background-position: center;
  background-size: cover;
	/* background:url(https://raw.githubusercontent.com/khadkamhn/day-01-login-form/master/img/bg.jpg) no-repeat center; */
	box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
}
.login-wrap .comp-logo {
  display: flex;
  position: absolute;
  top: 5%;
  left: 2%;
}
.login-wrap .comp-logo img{
  height: 120px;
  margin-right: 30px;
}
.login-wrap .comp-logo span h3:first-child {
  font-family: 'Poppins-Bold';
  font-size: 42px;
  margin: 0;
  letter-spacing: 3px;
}
.login-wrap .comp-logo span h3:last-child{
  font-size: 30px;
  font-family: 'Poppins';
  margin: 0;
}
.login-wrap .login-html .milan-logo{
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 2%;
  right: 2%;
}
.login-wrap .login-html .box {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;

}
.login-wrap .box {
  width: 300px;
  height: 300px;
  border-radius: 5px;
  box-shadow: 0 2px 30px rgba(black, .2);
  background: lighten(#f0f4c3, 10%);
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.login-wrap .wave {
  opacity: .4;
  position: absolute;
  top: 3%;
  left: 50%;
  background: #0af;
  width: 700px;
  height: 700px;
  margin-right: -220px;
  margin-top: -520px;
  transform-origin: 50% 48%;
  border-radius: 43%;
  animation: drift 6000ms infinite linear;
}

.login-wrap .wave.-three {
  animation: drift 8000ms infinite linear;
}

.login-wrap .wave.-two {
  animation: drift 9000ms infinite linear;
  opacity: .8;
  background: #fff;
}

.login-wrap .box:after {
  content: '';
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(#e8a, 1), rgba(#def, 0) 80%, rgba(white, .5));
  z-index: 11;
  transform: translate3d(0, 0, 0);
}

.login-wrap .title {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  line-height: 300px;
  text-align: center;
  transform: translate3d(0, 0, 0);
  color: white;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
  letter-spacing: .4em;
  font-size: 24px;
  text-shadow: 0 1px 0 rgba(black, .1);
  text-indent: .3em;
}
@keyframes drift {
  from { transform: rotate(0deg); }
  from { transform: rotate(360deg); }
}

.login-wrap .login-html .milan-logo img{
  height: 40px;
}
.login-html {
	width:100%;
  position: relative;
  max-width:525px;
	padding:90px 70px 50px 70px;
	background:rgba(40,57,101,.9);
  border-radius: 6px;
}
.login-html .sign-in-htm,
.login-html .sign-up-htm{
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	transform:rotateY(180deg);
	backface-visibility:hidden;
	transition:all .4s linear;
}
.login-html .sign-in,
.login-html .sign-up,
.login-form .group .check{
	display:none;
}
.login-html .tab,
.login-form .group .label,
.login-form .group .button{
	text-transform:uppercase;
}
.login-html .tab{
	font-size:22px;
	margin-right:15px;
	padding-bottom:5px;
	margin:0 15px 10px 0;
	display:inline-block;
	border-bottom:2px solid transparent;
  color: rgba(244, 244, 244, .5);
}
.login-html .sign-in:checked + .tab,
.login-html .sign-up:checked + .tab{
	color:#fff;
	border-color:#1161ee;
}
.login-form{
	min-height:345px;
	position:relative;
	perspective:1000px;
	transform-style:preserve-3d;
}
.login-form .group{
	margin-bottom:15px;
}
.login-form .group .label,
.login-form .group .input,
.login-form .group .button{
	width:100%;
	color:#fff;
	display:block;
}
.login-form .group .input,
.login-form .group .button{
	border:none;
	padding:15px 20px;
	border-radius:25px;
	background:rgba(255,255,255,.1);
}
.login-form .group input[data-type="password"]{
	text-security:circle;
	-webkit-text-security:circle;
}
.login-form .group .label{
	color:#aaa;
	font-size:12px;
}
.login-form .group .button{
	background:#1161ee;
}
.login-form .group label .icon{
	width:15px;
	height:15px;
	border-radius:2px;
	position:relative;
	display:inline-block;
	background:rgba(255,255,255,.1);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
	content:'';
	width:10px;
	height:2px;
	background:#fff;
	position:absolute;
	transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
	left:3px;
	width:5px;
	bottom:6px;
	transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
	top:6px;
	right:0;
	transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
	color:#fff;
}
.login-form .group .check:checked + label .icon{
	background:#1161ee;
}
.login-form .group .check:checked + label .icon:before{
	transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
	transform:scale(1) rotate(-45deg);
}
.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
	transform:rotate(0);
}
.login-html .sign-up:checked + .tab + .login-form .sign-up-htm{
	transform:rotate(0);
}

.login-wrap .hr{
	height:2px;
	margin:60px 0 50px 0;
	background:rgba(255,255,255,.2);
}
.login-wrap .foot-lnk {
	text-align:center;
}

@media (max-width: 600px) {
  .login-wrap {
    flex-direction: column;
  }
}

.title-shadow {
  text-shadow: 2px 2px 8px #939393;
  color: white;
}

#activitypop {
  position: fixed;
  bottom: 6%;
  right: 2%;
  z-index: 100;
  display: none;
  opacity: 0;
  transform: translateY(100%);
  transition: all .5s ease-in;
  background: #FFF;
  width: 250px;
  height: auto;
  box-shadow: 1px 1px 6px #db79ff;
  border-radius: 5px;
  color: #666;
}
#activitypop span{
  color: #fff;
}
#activitypop .activity-header {
  padding: 10px;
  margin-bottom: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background: #fb974a;
  color: #fff;
}
#activitypop .activity-body{
  padding: 10px;
}
#activitypop .close{
  position: absolute;
  top: 0;
  right: 0;
}
header .user-logo{
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 50%;
  box-shadow: 1px 1px 3px rgba(50, 50, 50, .4);
}
header .user-logo svg{
  height: 25px;
}

/* .logo{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 5px;
  background-color: #fff;
  margin-right: 0px;
}
.logo p {
  font-size: 14px;
  word-spacing: 2px;
  letter-spacing: 1px;
  color: #777;
  margin: 0;
  padding: 0;
}
.logo img {
  width: 70%;
  margin: 0 auto;
  object-fit: contain;
} */

nav .burger{
  display: none;
}
nav .burger svg{
  height: 24px;
}

@media (max-width: 900px) {
  nav{
    padding: 0 15px;
    /* position: relative; */
  }
  /* nav .navmenuu{
    position: absolute;
    min-width: 50%;
    height: 80vh;
    right: 0px;
    z-index: 101;
    top: 150px;
    background: linear-gradient(rgba(11, 11, 11, .8), rgba(11, 11, 11, .8));
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    opacity: 0;
    transform: translateY(-150%);
    transition: all .9s ease-in-out;
  } */
  nav .logo svg{
    height: 50px;
  }
}
/* .navopen{
  opacity: 1!important;
  transform: translateY(0%)!important;
}

@keyframes navfade {
  from{
    opacity: 0;
    transform: translateX(55px);
  }
  to{
    opacity: 1;
    transform: translateX(0px);
  }
} */

header{
  background-color: rgb(0, 183, 255);
}


#main-panel {
	min-height: 90vh;
	position: relative;
}
#main-panel .white-wrapper{
  width: 100%;
}
#main-panel .white-wrapper .row{
  margin: 0!important;
}



.panel-form {
  padding: 5px 15px;
}
#update-container {
  margin-bottom: 20px;
  padding: 15px 10px;
}
.sub-container {
  padding: 15px 10px;
  background-color: #fff;
}
.update-form {
  padding: 15px;
}
#update-container .update-form label{
  text-transform: capitalize;
  font-size: 1.1rem;
  color: #555;
}


#row-list {
  height: 90vh;
  overflow-x: hidden;
  overflow-y: scroll;
}
#row-list .list-group-item {
  display: flex;
  justify-content: space-between;
  border: none;
  /* border-top: 1px solid #eee; */
  border-radius: 0px;
}
#row-list .add-bar {
  border-radius: 4px;
  margin: 10px 0;
  justify-content: center;
}

#row-list .clicker{
  color: #3952b2;
}
#row-list .dustbin{
  color: #fff;
}
#row-list .activelist {
  background-color: #3952b2;
  color: #fff;
}
#row-list .activelist1 {
  background-color: yellow;
  color: #fff;
}
#row-list {
  padding-right: 0;
}


#row-update {
  padding-left: 0;
}
#row-update .panel-form {
  border-left: 4px solid #3952b2;
}


.stats-box-cont {
  margin: 0;
  padding: 1rem 0;
}


#main-panel .card-header {
  /* background: linear-gradient(52deg, #191654, #476cda); */
  background: linear-gradient(-45deg,rgba(0,160,255,.86),#0048a2);
  padding: 5px 10px;
}
#main-panel .main-head{
  padding: 10px;
  margin: 0;
  display:flex;
  justify-content: space-between;
  /* background-color: rgba(24,154,211, 1); */
  color: #fff;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 3px;
  word-spacing: 5px;
  text-transform: capitalize;
}
#main-panel .add-display {
  /* display: flex;
  justify-content: space-between; */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  align-items: center;
  grid-gap: 1em;
  width: 100%;
  height: 100%;
  padding: 30px 10px;
  color: #fff;
}
#main-panel .add-display .theme-color{
  color: #fff;
}
#main-panel .add-display .disp:first-child {
  background: linear-gradient(34deg, #fe737a, #f6539c);
}
#main-panel .add-display .disp:nth-child(2) {
  background: linear-gradient(to right, #1be9b6, #1be95c);
}
#main-panel .add-display .disp:nth-child(3) {
  background: linear-gradient(80deg, #06edfe, #3cbefe);
}
#main-panel .add-display .disp:last-child{
  background: linear-gradient(130deg, #fdc556, #f9d22a);
}
#main-panel .add-display .disp {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  padding: 15px;
  height: 100px;
  background: #fff;
  border-radius: 4px;
}
#main-panel .add-display .disp .disp-svg {
  width: 30%;
}
#main-panel .add-display .disp .disp-svg svg{
  height: 50px;
}
#main-panel .add-display .disp .disp-txt{
  /* width: 50%; */
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  color: #fff;
}
#main-panel .add-display .disp .disp-txt h3 {
  font-size: 25px;
}
#main-panel .add-display .disp .disp-txt p {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
  word-spacing: 4px;
  margin: 0;
}
#main-panel .add-panel{
  background-color: #fff;
  border-radius: 3px;
  padding: 0;
  width: 100%;
}

#main-panel .product-item {
  margin: 20px 0;
  padding: 10px 25px;
  border-radius: 15px;
  box-shadow: 4px 4px rgba(221, 221, 221, .6);
}

#chart-main{
  /* background-color: #202342; */
  color: #fff;
}
/* #main-panel .chart-main .card{
  background: none;
} */



.modal-backdrop {
  z-index: 100!important;
}
.modal-header {
  color: #fff;
  padding: .5rem!important;
}
.modal-footer {
  padding: .5rem!important;
}
.modal-content {
	border: 0px !important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.modal-content label{
  font-style: Bold;
  /* padding-top: 10px; */
  text-transform: capitalize;
}
@media (max-width: 600px) {
  .modal-content{
    width: 95vw;
  }
}


.launcher{
  /* background-color: #202342; */
  color: #fff;
  height: 65px;
  /* border: 2px solid #eee; */
  border-radius: 3px;
}
/* LAUNCH BUTTON */
.svg-wrapper {
  height: 60px;
	margin: 0 auto;
  position: relative;
  top: 10%;
  transform: translateY(-50%);
  width: 320px;
}
.svg-wrapper a:hover{
  text-decoration: none;
}

.shape {
  fill: transparent;
  stroke-dasharray: 140 540;
  stroke-dashoffset: -474;
  stroke-width: 8px;
  stroke: #19f6e8;
}

.launcher-text {
  color: #fff;
  /* font-family: 'Roboto Condensed'; */
  font-size: 22px;
  letter-spacing: 8px;
  line-height: 32px;
  position: relative;
  top: -50px;
}

@keyframes draw {
  0% {
    stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px;
  }
  100% {
    stroke-dasharray: 760;
    stroke-dashoffset: 0;
    stroke-width: 2px;
  }
}

.svg-wrapper:hover .shape {
  -webkit-animation: 0.5s draw linear forwards;
  animation: 0.5s draw linear forwards;
}


/* image options */

.image-actions {
  position: absolute;
  width: 100%;
  text-align: right;
  color: #fff;
  background: rgba(20, 20, 20, .4);
}
.image-actions-main {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.options-body {
  padding: .3rem;
  margin: .5rem;
  text-align: left;
  background: #fff;
  border-radius: .2rem;
}
.options-body p {
  font-size: 1rem;
  color: #666;
  margin: 0;
}
.options-btns {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.options-btns button {
  margin: 0 .2rem;
}
/* image options */


/* TOGGLE CHECKBOX BTNS */
.neighbour-ul-ex {
  margin-bottom: 1rem;
}
.neighbour-ul li {
  display: flex;
  align-items: center;
}
.neighbour-ul li span {
  min-width: 100px;
  text-transform: capitalize;
}

.tgl {
  display: none;
  /* visibility: hidden; */
  /* opacity: 0; */
}
.tgl, .tgl:after, .tgl:before, .tgl *, .tgl *:after, .tgl *:before, .tgl + .tgl-btn {
  box-sizing: border-box;
}
.tgl::-moz-selection, .tgl:after::-moz-selection, .tgl:before::-moz-selection, .tgl *::-moz-selection, .tgl *:after::-moz-selection, .tgl *:before::-moz-selection, .tgl + .tgl-btn::-moz-selection {
  background: none;
}
.tgl::selection, .tgl:after::selection, .tgl:before::selection, .tgl *::selection, .tgl *:after::selection, .tgl *:before::selection, .tgl + .tgl-btn::selection {
  background: none;
}
.tgl + .tgl-btn {
  outline: 0;
  display: block;
  width: 2.5em;
  height: 1.3em;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0 .5em;
}
.tgl + .tgl-btn:after, .tgl + .tgl-btn:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}
.tgl + .tgl-btn:after {
  left: 0;
}
.tgl + .tgl-btn:before {
  display: none;
}
.tgl:checked + .tgl-btn:after {
  left: 50%;
}

.tgl-light + .tgl-btn {
  background: #f0f0f0;
  border-radius: 2em;
  padding: 2px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
.tgl-light + .tgl-btn:after {
  border-radius: 50%;
  background: #fff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.tgl-light:checked + .tgl-btn {
  background: #9FD6AE;
}

.tgl-ios + .tgl-btn {
  background: #888;
  border-radius: 2em;
  padding: 2px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  border: 1px solid #e8eae9;
}
.tgl-ios + .tgl-btn:after {
  border-radius: 2em;
  background: #fff;
  -webkit-transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), padding 0.3s ease, margin 0.3s ease;
  transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), padding 0.3s ease, margin 0.3s ease;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 4px 0 rgba(0, 0, 0, 0.08);
}
.tgl-ios + .tgl-btn:hover:after {
  will-change: padding;
}
.tgl-ios + .tgl-btn:active {
  box-shadow: inset 0 0 0 2em #e8eae9;
}
.tgl-ios + .tgl-btn:active:after {
  padding-right: .8em;
}
.tgl-ios:checked + .tgl-btn {
  background: #4bd80a;
}
.tgl-ios:checked + .tgl-btn:active {
  box-shadow: none;
}
.tgl-ios:checked + .tgl-btn:active:after {
  margin-left: -.8em;
}
/* TOGGLE CHECKBOX BTNS */

#approve-btn {
  display: none;
}

/* HEADER CARD */
.current-header-card {
  width: 98%;
  border-radius: 12px;
  margin: 0 auto;
  position: relative;
}
.current-header-card img {
  height: 250px;
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.header-card-body {
  padding: 1.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: rgba(21, 21, 21, .3);
  transform: translate(-50%, -50%);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.header-card-body h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
}
.header-card-body:hover {
  /*background: rgba(21, 21, 21, .6);*/
  background: rgba(106, 101, 17, 0.2);
}

.update-box {
  display: none;
}
.update-image-box {
  position: absolute;
  top: 10px;
  right: 10px;
}
/* HEADER CARD */

.list-group-item {
  padding: .5rem;
}
.flex-centered {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-card {
  padding: .75rem;
  border-radius: 15px;
  background: var(--content-bg);
}

body::-webkit-scrollbar {
  width: 12px;
}
body::-webkit-scrollbar-track {
  background: orange;
}
body::-webkit-scrollbar-thumb {
  background-color: blue;
  border-radius: 20px;
  border: 3px solid orange;
}
#sidebar .left-col::-webkit-scrollbar {
  width: 5px;
}

body::-moz-scrollbar {
  width: 12px;
}
body::-moz-scrollbar-track {
  background: orange;
}
body::-moz-scrollbar-thumb {
  background-color: blue;
  border-radius: 20px;
  border: 3px solid orange;
}

#sidebar .left-col::-moz-scrollbar {
  width: 5px;
}

.rounded-full {
  border-radius: 100%;
}
.el-content {
  background: var(--content-bg);
  color: var(--content-color);
}

.theme-bg-color {
  background: var(--theme-bg-color);
  backdrop-filter: blur(20px);
}




/* Custom Style elements */


#outer-container {
  display: flex;
}
#contents-area {
  position: relative;
  width: 100%;
}
.navbar {
  display: flex;
  height: 70px;
  max-height: 70px;
  background-color: #2e0064;
  width: 100%;
  position: fixed;
  z-index: 99;
}
.navmenu {
  display: inline-flex;
}
.navmenu a {
  padding: 5px;
}
.navmenu div {
  padding: 5px;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  color: #212529;
  background-color: #ffffffdb;
  border-radius: .25rem;
  padding: .5rem 0;
}
.dropdown-menu.show {
  display: block;
}
table.dataTable th, table.dataTable td {
  color: white;
}
.col-sm-12 {
  padding-right: 2px;
  padding-left: 2px;
}
.current-icon img {
  border-radius: 50%;
  background-color: aliceblue;
}
/* .modal-body label {
  font-size: small;
  color: #a8a6a6;
} */
.modal-body label {
	font-size: small;
	color: #0843d0;
	margin-left: 5px;
	top: 10px;
	position: relative;
	background-color: #fff;
	padding: 0px 5px;
}
.form-control::placeholder {
  opacity: 0.5;
  color: #a0aec0;
}
#tableCont_filter {
  position: absolute;
  top: -40px;
}
div.dataTables_wrapper div.dataTables_filter input {
  width: auto;
}
.bctoolbar {
  position: absolute;
  top: 4px;
  right: 5px;
}
@media (min-width: 768px) {
  #tableCont_filter {
      top: 0px;
  }
}